## golang-github-esiqveland-notify 0.13.3

=== debian/changelog ===
golang-github-esiqveland-notify (0.13.3-2) unstable; urgency=medium

  * No change source-only rebuild.

 -- Philipp Kern <pkern@debian.org>  Fri, 15 Nov 2024 16:34:40 +0100

golang-github-esiqveland-notify (0.13.3-1) unstable; urgency=medium

  * Initial release (Closes: #1084163)

 -- Philipp Kern <pkern@debian.org>  Sat, 05 Oct 2024 22:30:57 +0200
