=== debian/control ===
Source: golang-github-esiqveland-notify
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Philipp Kern <pkern@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-dbus-dev,
               golang-github-stretchr-testify-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-esiqveland-notify
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-esiqveland-notify.git
Homepage: https://github.com/esiqveland/notify
XS-Go-Import-Path: github.com/esiqveland/notify

Package: golang-github-esiqveland-notify-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-dbus-dev,
         golang-github-stretchr-testify-dev,
         ${misc:Depends}
Description: Go library to deliver desktop notifications over D-Bus
 Notify allows Go applications to send desktop notifications. It implements
 the freedesktop.org Desktop Notifications Specification over D-Bus. It
 works similarly to libnotify, just written in native Go.
